# Generated by Django 3.2.21 on 2023-10-06 16:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('keyword', '0004_rename_topic_handle_crawlkeyword_kafka_topic_handle'),
    ]

    operations = [
        migrations.AlterField(
            model_name='crawlkeyword',
            name='time_unit',
            field=models.CharField(blank=True, default='Hour', max_length=100, null=True),
        ),
    ]
